
/* ****************** 1칸 레이아웃  ****************** */

.layout_247556_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_247556_ > div:after {content:''; display:block; clear:both;}
.layout_247556_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_247556_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_247559_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_247559_ * {box-sizing:border-box;}
.img_247559_ a {display:block; text-decoration:none;}
.img_247559_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_247558_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_247558_ * {box-sizing:border-box;}
.img_247558_ a {display:block; text-decoration:none;}
.img_247558_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_247557_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_247557_ * {box-sizing:border-box;}
.img_247557_ a {display:block; text-decoration:none;}
.img_247557_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_247560_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_247560_ * {box-sizing:border-box;}
.img_247560_ a {display:block; text-decoration:none;}
.img_247560_ img {max-width:100%; vertical-align:top;}
